services:
  dropzonejs.upload_save:
    class: Drupal\dropzonejs\DropzoneJsUploadSave
    arguments: ['@entity.manager', '@file.mime_type.guesser', '@file_system', '@logger.factory', '@renderer', '@config.factory', '@token']
  dropzonejs.upload_handler:
    class: Drupal\dropzonejs\UploadHandler
    arguments: ['@request_stack', '@config.factory', '@transliteration', '@language_manager']
